View Single Post
Old 03.08.2002, 22:26   #10
TNd
Registered User
 
Join Date: Aug 2002
Posts: 6
Quote:
Original geschrieben von Dj HANG ON
nein´stimmt gar net ich habeauch xp und einen ge force 2 ti ich habe das gebraucht!! mein freund hat ge force 3 ti und win 98 se er hat es nicht gebraucht mein anderer freund hat ge force 2 mx und xp hat das aber gebraucht!!!!
hallo, wie wärs mit ner brille!?
er hat gesagt sein freund mit ner KYRO II braucht den patch nich, was kommst du da wieder mit geforce an?


also winME is das behindertste was es gibt, ich glaub da sind nur die bugs aus allen vorgängerversionen drin.
2k is am stabilsten
98se für standartuser am besten
xp is was für kinder die knallibunti brauchen und gerne abstürze mögen
TNd is offline   Reply With Quote